@0    = ~Нет... пожалуйста... оставьте меня...~
@1    = ~Подождите, вы не из их числа. Кто вы?~
@2    = ~Мы те, кто положит конец безумной тирании Белой Королевы. А ты?~
@3    = ~Это не имеет значения. Лучше расскажи, кто ты такой?~
@4    = ~Мы пришли сюда не языками чесать. На тебе белая одежда, значит, ты - враг. Умри.~
@5    = ~Меня зовут Селенс Рубибрег. Когда-то я был одним из слуг. Я присоединился к ним позже, чем большинство из наиболее верных слуг, я был простым авантюристом, наткнувшимся на это место. Когда меня поймали, я обещал работать на Белую Королеву.~
@6    = ~Я не хотел оставаться здесь навсегда, но когда я попытался покинуть дворец, меня остановила Хранительница. Будьте осторожны, она действительно сильная.~
@7    = ~Что ты можешь рассказать о Белой Королеве?~
@8    = ~Расскажи мне о Хранительнице.~
@9    = ~Беги. Может быть, ты найдешь выход. Все слуги мертвы.~
@10   = ~На тебе белая одежда, значит, ты - враг. Умри.~
@11   = ~Я расскажу вам об обоих - и о Королеве, и о Хранительнице.~
@12   = ~Как я уже говорил, мне известно не многое, потому что я не был свидетелем случившегося в этих краях. Но я думаю, что Белая Королева потеряла здесь, в этих болотах, кого-то из своих родственников. Хранительница потеряла здесь ребенка. Она самая надежная приспешница Королевы, потому что знает, что значит потерять близкого человека.~
@13   = ~Они очень похожи, но Хранительница более суровая и жестокая. Все, чего хочет Королева - спокойствие, в то время как Хранительница пытается изменить или уничтожить все, что стоит у нее на пути.~
@14   = ~Она непредсказуема.~
@15   = ~Спасибо за информацию. А теперь беги. Может быть, ты найдешь выход.~
@16   = ~Она где-то здесь?~
@17   = ~Теперь я убью тебя. Я не могу позволить, чтобы кто-то ушел отсюда живым. Тем более, что я думаю, ты наврал нам.~
@18   = ~Да, она дальше в туннеле. Осторожно, ее охраняют какие-то... белые волки.~
@19   = ~Спасибо за информацию. А теперь беги. Может быть, ты найдешь выход.~
@20   = ~Теперь я убью тебя. Я не могу позволить, чтобы кто-то ушел отсюда живым. Но, в любом случае, спасибо.~
@21   = ~Спасибо! Я знаю дорогу!~
@22   = ~Ааааа! Нет!~
